<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Mississippi</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>
<h1 class="songtitle">Mississippi</h1>
<p>Words and music Bob Dylan<br />
  Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)
and in alternate versions on <a href="../46_bs8/">Tell Tale Signs</a> (2008).
  <br />
  Tabbed by Eyolf &Oslash;strem</p>
<hr />

<h2 class="songversion">Album version</h2>
<p>A rare instance of a Dylan song with an ascending bass line (but there are others &ndash; &ldquo;Like A Rolling Stone&rdquo; is one).</p>
<p>The G at the end of the verses is probably best played G7sus4 (3x301x). G11 (3x3211) is another possibility.<br />
  The F chords in the verses could be played Fmaj7 (133210)<br />
  Use G=320033 for the bridge section &ndash; just hold the -33 on the lighter strings and play the ascent in the bass. <br />
  The &ldquo;/d&rdquo; in that passage (&ldquo;Don't even have anything&rdquo;) contains an <em>f</em>; a possibility is to switch to G7sus4/d (x53533) here &ndash; or just leave out the <em>f</em>.</p>
<hr />
<pre class="tab">
Intro (actually played one octave higher):

  C       /d      /e      /f        G           C
  :       .       .       .         :       .       .       .
|---------------------------------|---------------------------------|
|-----1-------1-------1-------1---|-3---3-------5-------------------|
|---0---0---0---0---0---0---0---0-|-5---4-------5-------------------|
|---------0-------2-------3-------|-5---5-------5-------------------|
|-3-------------------------------|-------------3-------------------|
|---------------------------------|---------------------------------|
</pre>
<pre class="verse">
C                  Csus4 C              Csus4
 Every step of the way,   we walk the line.
C              Csus4    C       F
 Your days are numbered, so are mine.
C                F    C               F
Time is piling up, we struggle and we scrape.
C      /d        /e  /f G         C
 We're all boxed in,  nowhere to escape.

City's just a jungle, more games to play.
Trapped in the heart of it, trying to get away.
I was raised in the country, I been working in the town.
I been in trouble ever since I set my suitcase down.

   G            /a      /b               /c
    Got nothing for you, I had nothing before
   /d              /e             F       G
   Don't even have anything for myself anymore
   G           /a   /b            /c
   Sky full of fire, pain pouring down
   /d              /e            F        G
   Nothing you can sell me, I'll see you around.

All my powers of expression, I thought so sublime,
Could never do you justice in reason or rhyme
Only one thing I did wrong,
Stayed in Mississippi a day too long

Well, the devil's in the alley, mule's in the stall
Say anything you want to, I have heard it all
I was thinking about the things that Rosie said
I was dreaming I was sleeping in Rosie's bed
Walking through the leaves falling from the trees
Feeling like a stranger nobody sees.
So many things that we never will undo
I know you're sorry, I'm sorry too.
   Some people will offer you their hand and some won't
   Last night I knew you, tonight I don't
   I need something strong to distract my mind
   I'm gonna look at you 'til my eyes go blind
Well, I got here following the southern star
I crossed that river just to be where you are
Only one thing I did wrong
Stayed in Mississippi a day too long.

Well, my ship's been split to splinters and it's sinking fast.
I'm drowning in the poison, got no future, got no past.
But my heart is not weary, it's light and it's free.
I got nothing but affection for those who've sailed with me.
Everybody moving, if they ain't already there.
Everybody got to move somewhere
Stick with me baby, stick with me anyhow,
Things should start to get interesting right about now
   My clothes are wet, tight on my skin
   Not as tight as the corner that I painted myself in
   I know that fortune is waiting to be kind
   So give me your hand and say you'll be mine *)
Now the emptiness is endless, cold as the clay
You can always come back, but you can't come back all the way
Only one thing I did wrong
Stayed in Mississippi a day too long
</pre>
<hr />
<p class="footnotes">*) In the light of the reference to Othello and Desdemona in <a href="po_boy.htm" class="songlink">Po' Boy</a>, the following exchange from <em>Measure for Measure</em> is interesting (submitted by Mike Conley): </p>
<p class="quote footnotes"><em>Duke Vincentio [to Isabella]</em>:<br />
  If he be like your brother, for his sake<br />
  Is he pardon'd; and, for your lovely sake,<br />
  Give me your hand and say you will be mine. (Act V, Scene I, 484&ndash;486)
</p>
<hr />

<a name="telltale1"></a>
<h2 class="songversion"><em>Tell Tale Signs</em> version #1</h2>

<p>The B11 figure at the end of the intro can hardly be played on a single
guitar, since the hand is in the wrong position to play the B bass note
after the slide up. This might be solved with some kind of open tuning, but
a better alternative is probably to play some other figures.
</p> 

<p>Chords:</p>
<pre class="chords">
Eiv       (0746)54
Evii      (0799)97
A         x02220    and/or   577655
B11       x22220
B         799877
</pre>

<hr />

<pre class="tab">
  Eiv         Evii          Eiv      Evii             Eiv       Evii
  :     .     .     .       :     .     .     .       :     .     .     .   
|---4-4-4-----7---7-------|-4-4-4-4-----7-----------|---4-4-4-----7-----------|
|/5---------5/9-----------|-----------9-------------|/5---------5/9-----------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
  Eiv         A             E           A             E           A
  :     .     .     .       :     .     .     .       :     .     .     .   
|---4---------------------|-----0-------------------|-----0-------------------|
|-5---5-3---2-------------|-----------2-------------|---0---0---2-------------|
|-------------------------|h1-----------------------|h1-----------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
  E           A             B11         E
  :     .     .     .       :     .     .     .      
|-----0-----------0-------|-4-0---0-----------------|
|---0---0h2-0-2-----2--/5-|-----2-------0-----------|
|h1-----------------------|-------------------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
</pre>

<pre class="verse">
E
 Every step of the way,   we walk the line.
                                A
 Your days are numbered, so are mine.
E              A      E               A
Time is piling up, we struggle and we scrape.
     E           A      B           E
 We're all boxed in,  nowhere to escape.

City's just a jungle, more games to play.
Trapped in the heart of it, trying to get away.
I was raised in the country, I been working in the town.
I been in trouble ever since I set my suitcase down.

   B            A        B               A
    Got nothing for you, I had nothing before
   B               Eiv            A    Eiv  B 
   Don't even have anything for myself anymore
   B           A     B            A
   Sky full of fire, pain pouring down
   B               Eiv           A   Eiv  B 
   Nothing you can sell me, I'll see you around.

All my powers of expression, I thought so sublime,
Could never do you justice in reason or rhyme
Only one thing I did wrong,
Stayed in Mississippi a day too long
</pre>

  <a name="telltale2"></a>
  <h2 class="songversion"><em>Tell Tale Signs</em> version #2</h2>

  </body>
</html>
